activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stan Lewis <sle...@fusesource.com>
Subject Re: Upgrade from 5.3.2 to 5.4
Date Tue, 14 Sep 2010 01:21:51 GMT
Yup, that's basically it, you should be able to re-use your
configuration file form 5.3.2 with 5.4.

On Mon, Sep 13, 2010 at 8:26 PM, kseelam <krishna_seelam@hotmail.com> wrote:
>
> Hi
>
> We are using 5.3.2 and wondering how to upgrade to 5.4.  Is there any
> process for it? or just install 5.4 and uninstall 5.3.2.
>
> Please advise. Thanks in advance.
>
> --
> View this message in context: http://activemq.2283324.n4.nabble.com/Upgrade-from-5-3-2-to-5-4-tp2538274p2538274.html
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.
>

Mime
View raw message